
2023-Walk-a-Lot - Feature #17729

Calendar Fragment

26/12/2023 12:43 - André Fernandes Gonçalves

Status: Resolved Start date: 26/12/2023

Priority: Normal Due date:  

Assignee: André Fernandes Gonçalves % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 9.00 hours

Description

History

#1 - 26/12/2023 12:44 - André Fernandes Gonçalves

- Assignee set to André Fernandes Gonçalves

#2 - 12/01/2024 23:23 - Francisco Sá Couto

- % Done changed from 0 to 100

#3 - 12/01/2024 23:45 - Francisco Sá Couto

- Status changed from New to Resolved
